#pragma once

#include "CoreMinimal.h"
#include "IgnoreCollisionsHandlerComponent.h"
#include "IgnoreCollisionsPalletHandlerComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API UIgnoreCollisionsPalletHandlerComponent : public UIgnoreCollisionsHandlerComponent
{
	GENERATED_BODY()

public:
	UIgnoreCollisionsPalletHandlerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UIgnoreCollisionsPalletHandlerComponent) { return 0; }
